/* fonts.css*/
@font-face {
	font-family: 'Sava';
	src: url("savaproregular.eot")/*tpa=https://auth.revowinter.su/fonts/savaproregular.eot*/;
	src: url("savaproregular.eot-#iefix")/*tpa=https://auth.revowinter.su/fonts/savaproregular.eot?#iefix*/ format('embedded-opentype'),
		 url("savaproregular.woff")/*tpa=https://auth.revowinter.su/fonts/savaproregular.woff*/ format('woff'),
		 url("savaproregular.ttf")/*tpa=https://auth.revowinter.su/fonts/savaproregular.ttf*/ format('truetype'),
		 url("savaproregular.svg#savaproregular")/*tpa=https://auth.revowinter.su/fonts/savaproregular.svg#savaproregular*/ format('svg');
	font-weight: normal;
	font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
    @font-face {
        font-family: 'Sava';
        src: url("savaproregular.svg#savaproregular")/*tpa=https://auth.revowinter.su/fonts/savaproregular.svg#savaproregular*/ format('svg');
    }
}

@font-face {
	font-family: 'SavaBold';
	src: url("savaprobold.eot")/*tpa=https://auth.revowinter.su/fonts/savaprobold.eot*/;
	src: url("savaprobold.eot-#iefix")/*tpa=https://auth.revowinter.su/fonts/savaprobold.eot?#iefix*/ format('embedded-opentype'),
		 url("savaprobold.woff")/*tpa=https://auth.revowinter.su/fonts/savaprobold.woff*/ format('woff'),
		 url("savaprobold.ttf")/*tpa=https://auth.revowinter.su/fonts/savaprobold.ttf*/ format('truetype'),
		 url("savaprobold.svg#savaprobold")/*tpa=https://auth.revowinter.su/fonts/savaprobold.svg#savaprobold*/ format('svg');
	font-weight: normal;
	font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
    @font-face {
        font-family: 'SavaBold';
        src: url("savaprobold.svg#savaprobold")/*tpa=https://auth.revowinter.su/fonts/savaprobold.svg#savaprobold*/ format('svg');
    }
}

@font-face {
	font-family: 'StoneSans';
	src: url("stonesansstdmedium.eot")/*tpa=https://auth.revowinter.su/fonts/stonesansstdmedium.eot*/;
	src: url("stonesansstdmedium.eot-#iefix")/*tpa=https://auth.revowinter.su/fonts/stonesansstdmedium.eot?#iefix*/ format('embedded-opentype'),
		 url("stonesansstdmedium.woff")/*tpa=https://auth.revowinter.su/fonts/stonesansstdmedium.woff*/ format('woff'),
		 url("stonesansstdmedium.ttf")/*tpa=https://auth.revowinter.su/fonts/stonesansstdmedium.ttf*/ format('truetype'),
		 url("stonesansstdmedium.svg#stonesansstdmedium")/*tpa=https://auth.revowinter.su/fonts/stonesansstdmedium.svg#stonesansstdmedium*/ format('svg');
	font-weight: normal;
	font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
    @font-face {
        font-family: 'StoneSans';
        src: url("stonesansstdmedium.svg#stonesansstdmedium")/*tpa=https://auth.revowinter.su/fonts/stonesansstdmedium.svg#stonesansstdmedium*/ format('svg');
    }
}

@font-face {
	font-family: 'StoneSansItalic';
	src: url("stonesansstdmediumitalic.eot")/*tpa=https://auth.revowinter.su/fonts/stonesansstdmediumitalic.eot*/;
	src: url("stonesansstdmediumitalic.eot-#iefix")/*tpa=https://auth.revowinter.su/fonts/stonesansstdmediumitalic.eot?#iefix*/ format('embedded-opentype'),
		 url("stonesansstdmediumitalic.woff")/*tpa=https://auth.revowinter.su/fonts/stonesansstdmediumitalic.woff*/ format('woff'),
		 url("stonesansstdmediumitalic.ttf")/*tpa=https://auth.revowinter.su/fonts/stonesansstdmediumitalic.ttf*/ format('truetype'),
		 url("stonesansstdmediumitalic.svg#stonesansstdmediumitalic")/*tpa=https://auth.revowinter.su/fonts/stonesansstdmediumitalic.svg#stonesansstdmediumitalic*/ format('svg');
	font-weight: normal;
	font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
    @font-face {
        font-family: 'StoneSansItalic';
        src: url("stonesansstdmediumitalic.svg#stonesansstdmediumitalic")/*tpa=https://auth.revowinter.su/fonts/stonesansstdmediumitalic.svg#stonesansstdmediumitalic*/ format('svg');
    }
}

@font-face {
	font-family: 'StoneSansBold';
	src: url("stonesansstdsemibold.eot")/*tpa=https://auth.revowinter.su/fonts/stonesansstdsemibold.eot*/;
	src: url("stonesansstdsemibold.eot-#iefix")/*tpa=https://auth.revowinter.su/fonts/stonesansstdsemibold.eot?#iefix*/ format('embedded-opentype'),
		 url("stonesansstdsemibold.woff")/*tpa=https://auth.revowinter.su/fonts/stonesansstdsemibold.woff*/ format('woff'),
		 url("stonesansstdsemibold.ttf")/*tpa=https://auth.revowinter.su/fonts/stonesansstdsemibold.ttf*/ format('truetype'),
		 url("stonesansstdsemibold.svg#stonesansstdsemibold")/*tpa=https://auth.revowinter.su/fonts/stonesansstdsemibold.svg#stonesansstdsemibold*/ format('svg');
	font-weight: normal;
	font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
    @font-face {
        font-family: 'StoneSansBold';
        src: url("stonesansstdsemibold.svg#stonesansstdsemibold")/*tpa=https://auth.revowinter.su/fonts/stonesansstdsemibold.svg#stonesansstdsemibold*/ format('svg');
    }
}

@font-face {
	font-family: 'StoneSansBoldItalic';
	src: url("stonesansstdsemibolditalic.eot")/*tpa=https://auth.revowinter.su/fonts/stonesansstdsemibolditalic.eot*/;
	src: url("stonesansstdsemibolditalic.eot-#iefix")/*tpa=https://auth.revowinter.su/fonts/stonesansstdsemibolditalic.eot?#iefix*/ format('embedded-opentype'),
		 url("stonesansstdsemibolditalic.woff")/*tpa=https://auth.revowinter.su/fonts/stonesansstdsemibolditalic.woff*/ format('woff'),
		 url("stonesansstdsemibolditalic.ttf")/*tpa=https://auth.revowinter.su/fonts/stonesansstdsemibolditalic.ttf*/ format('truetype'),
		 url("stonesansstdsemibolditalic.svg#stonesansstdsemibolditalic")/*tpa=https://auth.revowinter.su/fonts/stonesansstdsemibolditalic.svg#stonesansstdsemibolditalic*/ format('svg');
	font-weight: normal;
	font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
    @font-face {
        font-family: 'StoneSansBoldItalic';
        src: url("stonesansstdsemibolditalic.svg#stonesansstdsemibolditalic")/*tpa=https://auth.revowinter.su/fonts/stonesansstdsemibolditalic.svg#stonesansstdsemibolditalic*/ format('svg');
    }
}

